2026-05-31 21:58:26|radd   |335c5b2b1d0c46c8a4aafc0e256844da|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2026-05-31 21:58:26|radd   |442952e2d2c64e3f8c15421fd0e49864|dir:/repos/openSUSE%3A/Factory/images|
2026-05-31 21:58:26|radd   |b679b18835434bb3b5377f3745558f49|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2026-05-31 21:58:27|radd   |a38582f9952e4f7a9cf6089fedd6f216|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2026-05-31 21:58:27|radd   |cbf2eb4a8c1e4e4f8c5c7769d988b53c|dir:/repos/openSUSE%3A/Factory/standard|
2026-05-31 21:58:29|command|root@i02-armsrv1|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-05-31 21:58:29 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|boost-license1_91_0|1.91.0-2.1|noarch||a38582f9952e4f7a9cf6089fedd6f216|a1c51fdea520112719b3ca753466aa4d1f37ac0ddbb3efab4e8510bf35d6dbbf|
# 2026-05-31 21:58:29 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|branding-openSUSE|84.87.20240405-5.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ceabdf58b860e903ba20b58f60dc5e1d37a65a2732e3aac10c36f496b2cc4be4|
# 2026-05-31 21:58:29 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|compat-usrmerge-tools|84.87-5.27|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|77f5525b576e4ffe7482f2723f6bb183fd8167a77a61ae1c0892398848129d08|
# 2026-05-31 21:58:29 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|cracklib-dict-small|2.9.11-1.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ab8905b01cdcf6811976796aa9b7af9d39c88ca8db24b2f16d5486fcdedc159c|
# 2026-05-31 21:58:29 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|crypto-policies|20250714.cd6043a-4.1|noarch||a38582f9952e4f7a9cf6089fedd6f216|99dcf47fedeffaeeaedb2235de03f24fce587779a54d1cb7af914482449ee1ac|
# 2026-05-31 21:58:29 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|dbus-broker-block-restart|37-2.2|noarch||a38582f9952e4f7a9cf6089fedd6f216|7ba819389e55daa3312126f7dcd0d38269b90b8a634c4d7ceba8c50ef2d10da1|
# 2026-05-31 21:58:29 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|libsemanage-conf|3.10-3.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c8029bfee10114dc7bec3c81633d70dc444ce029c9f6a59cbc6bef8b0ded2f18|
# 2026-05-31 21:58:29 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|libtirpc-netconfig|1.3.7-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ffa117afb9503a0e92adfb75e4fddc98d0fc4e84c3062bb2b63bbdb4fbd57c38|
# 2026-05-31 21:58:29 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|openSUSE-release-ftp|20260531-3299.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ffd78d633236fef9dda0e5b1ff91ebf7c05560d7105b505b55e8a4beb61b47c7|
# 2026-05-31 21:58:29 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|pkgconf-m4|2.5.1-1.3|noarch||a38582f9952e4f7a9cf6089fedd6f216|df3b6c0144804d2dd00423de2cbe6f9861d2d50dd9bf85c23bcc71e15df8e0e7|
# 2026-05-31 21:58:29 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|system-user-root|20190513-2.22|noarch||a38582f9952e4f7a9cf6089fedd6f216|ac62a214536c1a0ad87b82f724248ea0b438685a41cd82e02a20066d9352125e|
# 2026-05-31 21:58:29 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:29|install|vim-data-common|9.2.0398-1.3|noarch||a38582f9952e4f7a9cf6089fedd6f216|1369ccacfcc4dc56c2b3c842688cb621e8e208eb274ac4dd773704f228c8512a|
# 2026-05-31 21:58:30 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|filesystem|84.87-21.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|99faec31dbd4af2f89ef896f37da342da7a126b103420247e06150d74f63dc28|
# 2026-05-31 21:58:30 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|glibc|2.43-3.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b7c3c72de1912b5c4eebd2fc335579cf389cf6bd4dd5ceca07cf4366cf76adc6|
# 2026-05-31 21:58:30 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|libgcc_s1|16.1.1+git8886-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|450af578678f81224dd8675775212ec09715b201b7b84339c8526f789dba42be|
# 2026-05-31 21:58:30 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|glibc-locale-base|2.43-3.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|e1f2f5fc42eaa66dcb1f4bd3923e704a6a2c963e5d7a837db60cc7d9d9221788|
# 2026-05-31 21:58:30 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|xxd|9.2.0398-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|dafeecee079cb2eaebe7a219016c94d0a88f16bafae785cebd44693cfcde531c|
# 2026-05-31 21:58:30 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|timezone|2026b-1.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|c93a9898c77cb43c88123d2e6d86ff3ee2d741211aac8ea642da1d92da0e0bba|
# 2026-05-31 21:58:30 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|libzstd1|1.5.7-4.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c01bdef015728bb95668150d68081033311c7199fc2aed45e1bb5e46ca0ca664|
# 2026-05-31 21:58:30 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|libz1|1.3.1-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|13dcbb56d6379d05dc17b8e6307a420764be9f71d9446095e2a2909726ec106c|
# 2026-05-31 21:58:30 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|libxtables12|1.8.13-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|31e4f64e78624c2d7dcb767987e3845fb6e6578bcfb879b3d3c720c9d9f566ac|
# 2026-05-31 21:58:30 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|libxml2-16|2.15.3-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|289be141c3f653d4c9e48b647d0218c66b20782c84fd3e1c277b54fa0f1b1932|
# 2026-05-31 21:58:30 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:30|install|libverto1|0.3.2-3.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|38eac23f90ff80ef5b5d942c4732bbc6a73d0a47cd3106bf5caa73f8bcefb41a|
# 2026-05-31 21:58:31 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libuuid1|2.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|bbdf5bd6907903b1fd5687112eb2816ec211d79d973ceedfa6fdac094e661212|
# 2026-05-31 21:58:31 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libunistring5|1.4.2-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ad807dd30f150c6c6cbce8e90c54b9523be011174668f0efc827ab7dc345d1b4|
# 2026-05-31 21:58:31 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libudev1|260.1-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|0ba91b65053db3cad682cd2c006bbe08fa16d7f2cc57d3913970c0fd258ccc68|
# 2026-05-31 21:58:31 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libtasn1-6|4.21.0-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f1c0d27240928b6b130ed490087fe561d32c7ce4b9682b7f79a55a41aa8ec82e|
# 2026-05-31 21:58:31 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libsystemd0|260.1-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|a82cdd2666039c9b1fc8b88f3d9fe736eea276757d1f670af6fa5599a5b58c91|
# 2026-05-31 21:58:31 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libstdc++6|16.1.1+git8886-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f3483eed388282fcb4c3a0166f63b588940b09f277fc7f63a0148179287e4106|
# 2026-05-31 21:58:31 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libsqlite3-0|3.53.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|37cbd0e223d10299c3e627bf3c9e4b496b66427709d2405dca1c5effc6c015af|
# 2026-05-31 21:58:31 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libsmartcols1|2.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|239649f1f16d49585c8bc593bcb2b9dfca73bc378b0c1916545f60b890066c29|
# 2026-05-31 21:58:31 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libsepol2|3.10-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|5a01f7be2c746e7c42ed247a613a6b8f4f76e9925e12948217a56e199d89bc21|
# 2026-05-31 21:58:31 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libseccomp2|2.6.0-2.6|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|69d577bbfa29dce9097dc3fee00dc8c02e765368685e1fb0922ab361b360dc44|
# 2026-05-31 21:58:31 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libsasl2-3|2.1.28-12.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ac2273cde9ead8347851f2d3e00534c01d1a33d4ad9b28c10542b96ee9adf90d|
# 2026-05-31 21:58:31 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libpopt0|1.19-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|0699d3e9ed25ec0bcaa3dcbb753ba1960bb13681eb8b0ac55dabd04f9bda0e8c|
# 2026-05-31 21:58:31 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libpkgconf7|2.5.1-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|a5d65d3ac70e00cb25eef922ae39543f66dc53230c829f5b57c142e4b1088392|
# 2026-05-31 21:58:31 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libpipeline1|1.5.8-1.6|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|0c12ae42e47ba40eb1945c881efbbca0425f8bf6c5abf576a0408e9a61577c19|
# 2026-05-31 21:58:31 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libpcre2-8-0|10.47-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|13e6a7f15d554aab8d1177668128733962503390be1c8cbb5a8a23594edd7fbb|
# 2026-05-31 21:58:31 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libnss_usrfiles2|2.27.1-1.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|8111ffab23a23d31d8ad69a1fa58bd4aae5640b6175247f89ab44afeae0d3fef|
# 2026-05-31 21:58:31 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libnpth0|1.8-2.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|bb861f7f5e37ea324fcccd4c2859bc904f4953a07ee9dee31b2573e801743172|
# 2026-05-31 21:58:31 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libngtcp2-16|1.22.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|a04f811ecb33f8e70c110743f5090ba9874c54d8c86f1117963bfc5d45985a7d|
# 2026-05-31 21:58:31 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libnghttp3-9|1.15.0-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|146271003bb0093ac869a2b991518defb4468f3b40160a6b0cb1e8e80918252b|
# 2026-05-31 21:58:31 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:31|install|libnghttp2-14|1.69.0-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|73435269a2021e5646467e53abdacda9fb1f754a4013bb14e377dfe9f8402501|
# 2026-05-31 21:58:32 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libncurses6|6.6.20260516-105.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ad8b0c826ace9560f821a5bd29e7fb56bf8a01a953556d96be7d59e74507dae2|
# 2026-05-31 21:58:32 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|terminfo-base|6.6.20260516-105.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|6f690adb5522c8de249c72a73c81dd2ee14ee4dcd6bf6c4c2d47cae044474cc0|
# 2026-05-31 21:58:32 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libmnl0|1.0.5-2.6|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|9a7f3ee386c22e4874433dfdb73e96fefb656baf859358dcdacf1c2363261db3|
# 2026-05-31 21:58:32 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|liblzma5|5.8.3-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|55964fe1b873007c22adcbd1d69617b6a97a98b8876761fcb806fbcf54b93ea7|
# 2026-05-31 21:58:32 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|liblua5_4-5|5.4.8-4.5|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4be90763c1416d2652f854836057844127b9205ce358dc4132631ff2868dc16b|
# 2026-05-31 21:58:32 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libkeyutils1|1.6.3-7.8|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|afb12b317f934291d6e2b4c2bcbe4b078db742e8e3b03e1cc67bb0c18b6ce46f|
# 2026-05-31 21:58:32 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libkbdfile1|2.9.0-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|03ed8c14751d810d1bf4c5244d9432e3134112290bca26863c0bf0896caa3e2e|
# 2026-05-31 21:58:32 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libjitterentropy3|3.6.3-1.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|571f506cb43d7a292ff6c1949d6eec44a1d137e35de81a246a290bd258f3aa4d|
# 2026-05-31 21:58:32 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libgpg-error0|1.60-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|e8aacba6b75bf2e5384583625a6bccf7a6abe23df4a9dc0aaa53a07bcb49c55c|
# 2026-05-31 21:58:32 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libgmp10|6.3.0-5.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|5e86e67f8eaa7042b15ca5ef7c5379c08f7c5e7f7650841c7ca39b51191fb6cb|
# 2026-05-31 21:58:32 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libgdbm6|1.26-1.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ee64736932511d75b14c190b62a980b7f1fb7a3e9f62c8a0e847a8ebfaaa7ba6|
# 2026-05-31 21:58:32 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libffi8|3.5.2-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b507746b9f8e5dcbbf68d7abf6c1026940ad73e34c784349c19738f09d48e32d|
# 2026-05-31 21:58:32 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libfa1|1.14.1-2.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|d2ad6d086d018d9f5a44856771cd7977fc2c1db59889989b1d390d5508da97a4|
# 2026-05-31 21:58:32 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libexpat1|2.8.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|41c9a71f3e0aa27e0468e3b1b40073152dbe6ccc012f8e2a4f30b77b51e14059|
# 2026-05-31 21:58:32 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libeconf0|0.8.3-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f72152a60eb11cdd7fced8c8f05b3295f4441679733171c4fb95236da10be16a|
# 2026-05-31 21:58:32 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libduktape207|2.7.0-3.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|98c6cb7d2c2a65a779e120e2e181ec5cf46ccd6d39e3d33deafb5e1a1d4e5342|
# 2026-05-31 21:58:32 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libcrypt1|4.5.2-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|0a2ff9d5612d0192243fb2f3736a6461413b69a2316232df5c6665a0f68ddeef|
# 2026-05-31 21:58:32 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libcom_err2|1.47.3-1.5|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4c4a8df87f8c6da2569c12cc66505ee447e875663b2c2bc15f42319f79fcc755|
# 2026-05-31 21:58:32 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libcbor0_14|0.14.0-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|aef7608dcac50c4e6c549aed584e5e59adcad5e2a43240e170ad77bd0c215dfe|
# 2026-05-31 21:58:32 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libcap2|2.78-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|8fdf1d6e3dd0670a38b039fb53823a6975ba2e3bcf6d6cf33680252375f0ea36|
# 2026-05-31 21:58:32 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libcap-ng0|0.8.5-1.8|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|9ad5a319a24079d534f7a4b787321074316246f844837efb62dd1c1e7e2b6290|
# 2026-05-31 21:58:32 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:32|install|libbz2-1|1.0.8-5.15|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b036f402c5bdd9ce458dc4f1b84c1ae6bf8f29feed6217ddf767e31dfeac2ca8|
# 2026-05-31 21:58:33 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libbrotlicommon1|1.2.0-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|3fefcb36e3ca83d7b1dbe422fdf71abd0ae3b536e67e9d69c52e0db1143c986d|
# 2026-05-31 21:58:33 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libaudit1|4.0.2-3.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b0d9ff4a80ac8b666d666f8a5fcd98d3182e1e3710c2217ac5bc016b020f8bcd|
# 2026-05-31 21:58:33 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libattr1|2.5.2-1.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|cb3ead2c3da6f5580332c3979e20b348e3418b12b4a253fcaa23680f9ab4d206|
# 2026-05-31 21:58:33 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libalternatives1|1.2+31.da24cd4-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|2bd2a293e5534478ea05f800247138cff71cfffd5e8c2ec0f7e4617afe26b632|
# 2026-05-31 21:58:33 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libacl1|2.3.2-2.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|81ab9ed599099048295e90fd690e8449184eb6f582b96f029d47d6816bd19d81|
# 2026-05-31 21:58:33 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|fillup|1.42-281.7|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|91df1146d13b092987e1dd6ba24d9855d13c817a342ef69acba6c96e14c7fcde|
# 2026-05-31 21:58:33 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|dos2unix|7.5.5-1.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|045ccdb07261d29d4e58e166a60a7862c1643bfb6a2f70402b3605d20b07c8ce|
# 2026-05-31 21:58:33 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libelf1|0.194-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ff669abeb2a96f0a1110bb8643bccecd313317449da66923dd4356f70a4a5a19|
# 2026-05-31 21:58:33 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libidn2-0|2.3.8-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f1bb090433923713ca9219cacd201dae6935b7ea8d7389f8e495dc2676d57f6a|
# 2026-05-31 21:58:33 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libusb-1_0-0|1.0.30-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b1700233bfde8ac8bda19f6a4bdcda985d71e06dfc9ea7046ece0646f829b669|
# 2026-05-31 21:58:33 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libhidapi-hidraw0|0.14.0-1.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|8bf606991bde6ca405cb326200dbd83573a08bf857e3f497127d26969f627ccf|
# 2026-05-31 21:58:33 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libproc2-1|4.0.6-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b16b61f633a71c99fe850c492b45ef5651560a96c25891faa455bc162781f536|
# 2026-05-31 21:58:33 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libyaml-cpp0_9|0.9.0-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|d32d2f4d061bf572e49b4d031ee04cd21e240f11ff60dd0de1917be4d0815ca2|
# 2026-05-31 21:58:33 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libsigc-2_0-0|2.12.1-2.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b033da5445b6d9b8933cca232be8f8e2e39c05ba1f3a238bf772ef02ae910029|
# 2026-05-31 21:58:33 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libboost_thread1_91_0|1.91.0-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f17b9899b69bf64b84d19d76c4587c97479e6c8bf097e3fb62e8d64fe47b29e2|
# 2026-05-31 21:58:33 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|27fc4f726555cd118c32913e99c3712f6c9a9591c6e7f05c6cce168311685a4a|
# 2026-05-31 21:58:33 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|pkgconf|2.5.1-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|da5c780852da7662e3442d4ce1b06e653928d70a4d7bc9a01980249c435d8879|
# 2026-05-31 21:58:33 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libselinux1|3.10-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4945f949c9f9a100044bc44eb26adf8046976a45455c219aa2f09674f1bd14d7|
# 2026-05-31 21:58:33 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|libglib-2_0-0|2.88.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4731c537b20259f74cbc92585898fa306f8b8c9c63c45c0f331f755a2b3aa197|
# 2026-05-31 21:58:33 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-05-31 21:58:33|install|netcfg|11.6-13.10|noarch||a38582f9952e4f7a9cf6089fedd6f216|430467004c0280a407ce4c03210a238af3aeaf78703f28482d19a5828cb5626c|
# 2026-05-31 21:58:33 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:33|install|ncurses-utils|6.6.20260516-105.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|24f17a8d9370e839161fe0d4d01e26ef1fba0ee9f57fd3823b89dbc5342da575|
# 2026-05-31 21:58:34 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libkfont0|2.9.0-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|15e9f10c75f92134a5018fe30569676cacb412be0942a66b91857dd1352f7cc0|
# 2026-05-31 21:58:34 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libkeymap1|2.9.0-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|fad4a181badefd5868d172773704fcb373abe8170746a495a4aeefcad8e45984|
# 2026-05-31 21:58:34 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libksba8|1.8.0-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b583ecd0356a511721b4595be514300378106dbe9c99a2adb5971ce9b5445cc4|
# 2026-05-31 21:58:34 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libgcrypt20|1.12.2-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|7afee8c73bf17b71d26655359cdda3b5c5a55f7cdf1b47e2e72c6da31d92e6eb|
# 2026-05-31 21:58:34 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libassuan9|3.0.2-1.5|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|de9684db98f017911607ec88213ed14146ca7cb3325049c3f539bc06edb907bc|
# 2026-05-31 21:58:34 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libmpfr6|4.2.2-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|a0a756c4c4082bf1ed36f8b86285365dd6d059193c2e741ea33929caf0f40aa0|
# 2026-05-31 21:58:34 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libgdbm_compat4|1.26-1.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|abd60177995a7e72f60c812253903429a7a265a67a6b63092e735aa253b4c54d|
# 2026-05-31 21:58:34 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libp11-kit0|0.26.2-1.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|47fa4dd5c854a3a6c002774f65e1b4e02079003f1ce1ea64104346f354ea51bf|
# 2026-05-31 21:58:34 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libaugeas0|1.14.1-2.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|7e8fe2a15f4a7abccdbd27ab323bd62ba5c279f9dcacf94e9e08c50c9f257995|
# 2026-05-31 21:58:34 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libmetalink3|0.1.3-5.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|9d8ce5aa45a66507b4ad06b9414a474528a7118c7fbfeaf9d4a58f09827591c8|
# 2026-05-31 21:58:34 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libblkid1|2.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c93a215f7fd0468285b4bbaf953f8b7496d8fc63da2c61b6f91adeea089502bb|
# 2026-05-31 21:58:34 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|perl-base|5.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|1bdd9e7f7cba25533f067142cb2d7297b658a61cc68575f8010c806aef0c1b8d|
# 2026-05-31 21:58:34 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|zip|3.0-24.7|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|0ffb9ee330654691c397652536a31c4e08a77527159fe8271f4b7426e54a0cfd|
# 2026-05-31 21:58:34 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libzio1|1.14-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ac0bc449cee998e68636c21e705ddbd6f1c1d3fc6f0f2a6276c206712e805ec9|
# 2026-05-31 21:58:34 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libbrotlidec1|1.2.0-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|61468ce32b3230439894d3b7200cf7fa86f6b4a2f2c5dfbe5ed69d4a8df1d570|
# 2026-05-31 21:58:34 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|alts|1.2+31.da24cd4-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|66eb1c8e4970b1437501588cddce166e34d4dd905db5b3a37a4dc1e7f69bf530|
# 2026-05-31 21:58:34 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|permctl|1699_20260512-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|3fcf74e42dbc35b44f1421799c49b4eebfaf19ad60ba35682f49178454e661c3|
# 2026-05-31 21:58:34 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libbpf1|1.7.0-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f5c17edaa34c73946ac3abd23fb64b1e7d6a805161c4e944b9fa4f5acd2834df|
# 2026-05-31 21:58:34 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|libpsl5|0.21.5-1.7|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|56d5673910e4d069aee12944017897f781f13c31d224e213e774c9c66a69d315|
# 2026-05-31 21:58:34 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:34|install|sed|4.10-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|7051481c073ef1cbd29543487107decb9c9139b9fc723eccbb37374878d4269f|
# 2026-05-31 21:58:35 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libsubid5|4.19.4-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4ad73b57ffc2f67ed6b4a45d166bc21cb79dde1a7cd1612f377cbbdc0f0bf481|
# 2026-05-31 21:58:35 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libsemanage2|3.10-3.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|65fc2605beb5f99469bbc4d76ef3c685119e28a3888ef8452df7861228b98a51|
# 2026-05-31 21:58:35 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|findutils|4.10.0-2.7|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|9c0e0b8acfe0a46070072bc498540d964ecf1c6c87afc5e9b75f0eeb88c24a66|
# 2026-05-31 21:58:35 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libgobject-2_0-0|2.88.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|f68f180ce9d3bfa81f6412ab3b3b035b11031ba751b5ff6c01810157a574f3d0|
# 2026-05-31 21:58:35 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libgmodule-2_0-0|2.88.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|28dbf80f0bf0036bd29751d26ad3edd5056cbce281143f5a85fe4f27c0768e0f|
# 2026-05-31 21:58:35 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libcares2|1.34.6-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ef7d1f130876ced56aaed7940e5688c2eb0d127af55fd18f2d6bdd322633ef62|
# 2026-05-31 21:58:35 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|procps|4.0.6-1.2|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|1b898dc4d8834330e8419b72437fb74cb6f0906a37fa62b6e1c9cb5a12980530|
# 2026-05-31 21:58:35 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libyui-ncurses16|4.7.6-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|62e094643751e2788648769e77f37fa7719e8fbf25827e26db6372ca239a7504|
# 2026-05-31 21:58:35 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libyui16|4.7.6-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c5671bc29eb571078afff709fd1c9ddc3920baccd5d2a55687182954d45b48ae|
# 2026-05-31 21:58:35 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libreadline8|8.3.3-2.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|32f3ecacc4e15929eef48b378c59313ef761f032ca34e0b3681674b3fbbf79e2|
# 2026-05-31 21:58:35 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libedit0|20250104.3.1-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|9f96ca70d70dfc3210cf9eaf873989300f4b5b97adbb05a443b6be87b822589f|
# 2026-05-31 21:58:35 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libdialog15|1.3-13.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|37ce20897734050c2c748cb7fe7715de49160d69795ecd628e71636fe40c8f0c|
# 2026-05-31 21:58:35 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|joe|4.6-3.8|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|ff929d9713ea0fa7008062d4221ad40234f8cdfb3dd8683d86b5fa0f9952dda7|
# 2026-05-31 21:58:35 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|p11-kit|0.26.2-1.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|08ba057402ad7aac5aca8af56700d607dd90a3ae40452ca4651593b9c57ee1c8|
# 2026-05-31 21:58:35 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|p11-kit-tools|0.26.2-1.4|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|6ee3ddb2dc1fb35b808b63b16f1f4e6b2fadd96a06d63af7c6c865c4e89e62cf|
# 2026-05-31 21:58:35 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libmount1|2.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ee1f78008b265139c2842674b53d838f99d366844eab96c8ba93ba0f32f63ac9|
# 2026-05-31 21:58:35 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:35|install|libfdisk1|2.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4cb07ecca704856e255844a9e0fa5510a43471041b2557f54c64b428282b2b81|
# 2026-05-31 21:58:36 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:36|install|perl|5.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|52840f65973264b72e4850a25810397f76dcb67378580eb7d826610d268781d8|
# 2026-05-31 21:58:36 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:36|install|bash|5.3.9-6.6|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ebe23a25164a6d1413c32e2502854e4d528c5def2881dbaba7b434495a22b7b3|
# 2026-05-31 21:58:36 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:36|install|bash-sh|5.3.9-6.6|noarch||a38582f9952e4f7a9cf6089fedd6f216|36c64cc34858424129c883440ef77abf0147bd58071bca053e6dc7c2060e426f|
# 2026-05-31 21:58:37 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:37|install|coreutils|9.11-3.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|8711877854e7ae492ddb365c93d1cf4cf36fe28ab4ca56be0e3b0e0bae3bd55d|
# 2026-05-31 21:58:37 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:37|install|dialog|1.3-13.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|40cd54ff6b73e79c166e07094e7bf2f35ec1592db6e175ed76de3db8943275fe|
# 2026-05-31 21:58:37 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:37|install|rpm-config-SUSE|20250904-1.3|noarch||a38582f9952e4f7a9cf6089fedd6f216|65d93fec6e0281d350a0c0f4b541ed5bfb099c924edb9929b3b127f6772a3192|
# 2026-05-31 21:58:37 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/services ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:37|install|rpm|4.20.1-7.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|4965fc1240e47bb58ee30550d99d3457d555f20a1e840af1f65384bc670fed3c|
# 2026-05-31 21:58:37 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:37|install|libsolv1|0.7.39-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b913624410e38dab3537195bee717f305eb83d21c1019cb33d190405b61e56ad|
# 2026-05-31 21:58:37 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:37|install|cnf|0.9.0~0-1.5|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|1125176868f466e003fa0e1490b371c1240ebcefeb5cf5bdc01454b62b63f7d0|
# 2026-05-31 21:58:37 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:37|install|xz|5.8.3-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|de225bc26aa8b4a5c2718e8284066d4315d2633fa0654d654a70bb16cf5a86bd|
# 2026-05-31 21:58:37 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:37|install|vim|9.2.0398-1.3|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|cb6fb5f11402205523fb804cdbb6f3e4c822a64f7fe86e5d9d45720b4b720b1f|
# 2026-05-31 21:58:38 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:38|install|systemd-presets-common-SUSE|15-48.1|noarch||a38582f9952e4f7a9cf6089fedd6f216|c99580cce1bfcfe3a340fe2931547e84055b0c69acab861a497ebcf795a7f63c|
# 2026-05-31 21:58:38 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:38|install|systemd-default-settings-branding-openSUSE|0.10-1.6|noarch||a38582f9952e4f7a9cf6089fedd6f216|b28e568ed2ccaf9472c5d5948cd4647abca1c937f71c5a53f853fd25fca98699|
# 2026-05-31 21:58:38 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:38|install|systemd-default-settings|0.10-1.6|noarch||a38582f9952e4f7a9cf6089fedd6f216|43b3c0223f6f7d4933cd86f9eba1e2ed253ea698703f402400a10b21ca99f6c6|
# 2026-05-31 21:58:38 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:38|install|shared-mime-info|2.4-3.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|808992fb3dd00bf3f0c3c64b192dff61b8124aac34c44a376c818c992fa2a565|
# 2026-05-31 21:58:38 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:38|install|pkgconf-pkg-config|2.5.1-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|a9dda219df35021ee6839d3616f9545cb4547b629bfa76c4ef1b30bad5807c5b|
# 2026-05-31 21:58:38 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:38|install|pinentry|1.3.2-4.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|dfe03c1797c47aa724fd6ce7a435e1a0e2323795e80458c60fe4c691ae9d034f|
# 2026-05-31 21:58:39 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/security ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Checking permissions and ownerships - using the permissions files
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-05-31 21:58:39|install|permissions-config|1699_20260512-1.1|noarch||a38582f9952e4f7a9cf6089fedd6f216|748ab3499c09750d8ee283bbb80ea7e5b0af9654833bcee6caeb954dc068fa79|
# 2026-05-31 21:58:39 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:39|install|patterns-wsl-tmpfiles|20240327-1.6|noarch|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|efc08cb087bf9fe9cff43853652502e14f5468409474d2e6765a8ef9eda4d116|
# 2026-05-31 21:58:39 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:39|install|openSUSE-build-key|1.0-66.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|f9ac6762af53e1a176d51228428bf86af16bf29f696d54ec41c198c0b2a142af|
# 2026-05-31 21:58:39 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:39|install|login_defs|4.19.4-2.1|noarch||a38582f9952e4f7a9cf6089fedd6f216|25f0e0faae7c057056d87cddda45a0a50cd52e31522099699bc80997436e0a9b|
# 2026-05-31 21:58:39 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:39|install|libssh-config|0.11.4-2.1|noarch||a38582f9952e4f7a9cf6089fedd6f216|3be0e67f3efb5cf09f3af9e778c37b9fe9d22ce87f473ba4ba7f2e37030f93fc|
# 2026-05-31 21:58:39 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:39|install|libsolv-tools-base|0.7.39-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b5fc8e7ba90317031bc49896918588f96671ccd522314f4620fd9b5e0b45e381|
# 2026-05-31 21:58:39 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:39|install|less|702-1.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|7725ec4ba622efdbaed200d7b094c2906b226d73eed173e64e26f0cbf7d2e7e0|
# 2026-05-31 21:58:39 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:39|install|iproute2|7.0-1.2|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|9286921acbb998419e9ca53a40114271486ea83c3f082abf62ec07707a188dd9|
# 2026-05-31 21:58:39 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:39|install|groff|1.23.0-6.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|8094b4bb4c21e5cd6652deb1520e48c54d206b0c4d5192f0fe67f8f0023fb22d|
# 2026-05-31 21:58:39 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:39|install|soelim-common|1.23.0-6.2|noarch||a38582f9952e4f7a9cf6089fedd6f216|8919d3e6f606f3eac3d7cbb3f6c2001a73b44f75daa5b328c6ecd1e10a480bbf|
# 2026-05-31 21:58:39 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:39|install|grep|3.12-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ee0e3e698f5700e10387c00e98d7d46050afb71df0540777fdd83bcc9edbc49c|
# 2026-05-31 21:58:39 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:39|install|gawk|5.4.0-1.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|6ae8ec2ffb93f818c86550cefb1f00d85be20b11fe0d74b87a5274cac9df0c21|
# 2026-05-31 21:58:40 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:40|install|cracklib|2.9.11-1.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|5817fdca682f6e18526e46919856a983188cd8ffc6b2bb4329500f3d6e5d28fd|
# 2026-05-31 21:58:40 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:40|install|libcrack2|2.9.11-1.9|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|2e77f1427bc0ccd4a78265722b11591a00fca26d1fd28852b44e382cee54b4f4|
# 2026-05-31 21:58:40 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:40|install|cpio|2.15-7.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|53843806253dcddf6db82daca043a6d5c1df6471588909227e139016c70ac9a7|
# 2026-05-31 21:58:40 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:40|install|ca-certificates|2+git20260420.2a8e251-1.1|noarch|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|deb5bda6ccf4ecd8d737899c6c5af62e23c24373742c46fe3be3ed439ab04074|
# 2026-05-31 21:58:40 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:40|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|aff30be691e4222b0506befac70fe242d31ef00d5c286e0145d7c16653a0342e|
# 2026-05-31 21:58:40 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:40|install|bzip2|1.0.8-5.15|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|01bb070ede0ce262fdc1fe7000c6f8758802c9cddc83e1192eaa87ad5762a7f1|
# 2026-05-31 21:58:40 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:40|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||a38582f9952e4f7a9cf6089fedd6f216|ba8b126eaa85cd92d660377bf76169bea383badb86c2b7dc3bb806c2292363ac|
# 2026-05-31 21:58:40 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:40|install|gio-branding-openSUSE|42.1-6.14|noarch||a38582f9952e4f7a9cf6089fedd6f216|d4bd6f41fc34e704caa1417dbfde69b774a5134476367b8f5e067524d31add93|
# 2026-05-31 21:58:41 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:41|install|libgio-2_0-0|2.88.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b314efb31856f3af910083c4693f218255ab90698119c1862c9d0a3be2089f58|
# 2026-05-31 21:58:41 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# No schema files found: doing nothing.
# 
2026-05-31 21:58:41|install|glib2-tools|2.88.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c5505e00967130de2f2bbf1ed6c3c902664af73e851b97d9e587801241d613ee|
# 2026-05-31 21:58:41 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:41|install|gpg2|2.5.20-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|2e25a3b76fb0862db6e22f0f59056ca45b35011479f066e78504f0cc9f4ece4b|
# 2026-05-31 21:58:41 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:41|install|permissions|1699_20260512-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c4d49be2b9cf83c08bbcb69dff663abb79dd958ba0858a382e29b69a0a27b2a2|
# 2026-05-31 21:58:41 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:41|install|libopenssl3|3.5.3-5.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|3244fb2548a081b996b0e7ef6970231fb6745087178fef15d24a32969e9f4876|
# 2026-05-31 21:58:41 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:41|install|libgpgme45|2.0.1-2.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|e3142cf6403be8be04d5ecfd3520e08665353d4a1ce12e4338c09370e668fbbe|
# 2026-05-31 21:58:41 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:41|install|pam|1.7.2+git12-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|54e86c4a49776e9a0753f0aa1180d2a9b2a8e1c64b3bea9262b3f498b3f1ee0c|
# 2026-05-31 21:58:41 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-05-31 21:58:41|install|iputils|20250605-1.4|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|efafeb11608375863669c16e3940e4fd05e9c0451536bdf89aa5b637f6644a67|
# 2026-05-31 21:58:41 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:41|install|openssh-common|10.3p1-5.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|d9a4e24f81c26ed60231089feabdae39e3c329a9a79e4a2f9376060a9c129bf6|
# 2026-05-31 21:58:42 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:42|install|libzck1|1.5.3-1.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b1b161732dbd5762ae370b8322105447f1b61e2f5d6f0a1d01e09d0c279cb584|
# 2026-05-31 21:58:42 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:42|install|libngtcp2_crypto_ossl0|1.22.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|523ba5cf64e986de2ecf97e582508946bec94135e2906355c0dd3d345c4aa119|
# 2026-05-31 21:58:42 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:42|install|libldap2|2.6.13-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|8a5dd5683eb8e9275d8b6fc240d6c6980940669c3c570350219d159e2d71f205|
# 2026-05-31 21:58:42 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:42|install|libfido2-1|1.16.0-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|a10060f6e8ef554118300e2265860c05332a08b67909c0725449d8f7528761e4|
# 2026-05-31 21:58:42 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:42|install|krb5|1.22.2-3.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|ede36a12e0025399547ed0f58232a87b36ae654e099a9a5575645f8832dffca3|
# 2026-05-31 21:58:42 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:42|install|util-linux|2.42.1-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b0d02ab3a5a0b468702da1bebe64201c2107bce36297c270ad1d8de66c5cd7ca|
# 2026-05-31 21:58:42 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:42|install|shadow-pw-mgmt|4.19.4-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|9eac405e913614d72ac6c5d4ee093ac8cb3ff133c433f92c587ced707f90718a|
# 2026-05-31 21:58:42 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:42|install|shadow|4.19.4-2.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|d507de6c1c2adeaa815d95128b3bbe47b0557eda636dd24e577b736bb41f3ec1|
# 2026-05-31 21:58:42 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:42|install|pam-extra|1.7.0-2.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|80325f4e91e99411c072f1dd6c577c2a0218591bbeb17a6591a805487ae94d66|
# 2026-05-31 21:58:43 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/console ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/keyboard ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:43|install|kbd|2.9.0-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|1051ef55248b5889868a7ad19273bfb17f13cc50f41c10c422828c12d084aa91|
# 2026-05-31 21:58:43 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:43|install|sudo|1.9.17p2-2.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|509970eb2ed5ec38df3bb1a3cdbcc05f34e10a8dac4c7cca438bc41a27de5013|
# 2026-05-31 21:58:43 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:43|install|openssh-clients|10.3p1-5.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|0ca0257acf6503a530a767aaa52224c8a1b40a9fa60346aec2d82e9a96e4377c|
# 2026-05-31 21:58:43 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:43|install|libtirpc3|1.3.7-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|dd21c31ffabab8a43df817b602358c2c8b4ae8393da712b907b871f1031dba14|
# 2026-05-31 21:58:43 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:43|install|libssh4|0.11.4-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|3805aa47efd80340a66171513f9ef0601fd0222afd59561faad1c935a6593f20|
# 2026-05-31 21:58:43 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:43|install|sysuser-shadow|3.3-12.2|noarch||a38582f9952e4f7a9cf6089fedd6f216|62747ecc2720f0daed7c0fae976817e5c58a81eabf436e1be39fa3536b063269|
# 2026-05-31 21:58:43 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: module /lib/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-05-31 21:58:43|install|pam-config|2.14+git.20260216-1.2|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|e5c402a1ec0f3d2e337e95bbafe4e3a2f90d48721d001d037a3ae409ece741b0|
# 2026-05-31 21:58:43 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:43|install|lsof|4.99.4-3.3|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|0f61aafde770f6f9aa3c541b5a7239f6838fdc2443a796ea4ae57e444ccf9deb|
# 2026-05-31 21:58:43 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:43|install|libcurl4|8.20.0-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|dcab250b90cf98260d27b04f9b98f7ecba91d7431284a180e798fa65ec3a9e3f|
# 2026-05-31 21:58:43 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 65533 nogroup
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:43|install|system-user-nobody|20250822-2.2|noarch|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|0d022dd9616caa4c6ab9972606fc5cbfe18df48459ee46e0fe945a95fe39c96d|
# 2026-05-31 21:58:44 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 62 man
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/usermod --expiredate 1 man
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:44|install|system-user-man|20250822-2.2|noarch||a38582f9952e4f7a9cf6089fedd6f216|cbbe79913444a1ff2ed71bc31b857b8929dbe51a037a38a1d64b799d8a035e66|
# 2026-05-31 21:58:44 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/ssh ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:44|install|openssh-server|10.3p1-5.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|b6edcb7f09d1d3fccf1c85bc6541d99980a401b36495e8ba7f6eb627e85fa617|
# 2026-05-31 21:58:44 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:44|install|dbus-1-common|1.14.10-5.3|noarch||a38582f9952e4f7a9cf6089fedd6f216|6feb42ec5ae8d8bb2b099111834d3f0abe605feac035b4b80577f4930ca6d980|
# 2026-05-31 21:58:44 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:44|install|libzypp|17.38.11-1.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|94c03fc3758e86fac55b8d75007591148f540333764c0f12ecbab5fb39c42fc8|
# 2026-05-31 21:58:44 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:44|install|libpxbackend-1_0|0.5.12-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|c95501cf6b36789298f24d5f25116bc9ce5884b949c768fff609a68c98a3bebf|
# 2026-05-31 21:58:44 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:44|install|man|2.13.1-7.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|11d7cb4a9c2250aa36ac821b13d20bd2fcf95ea015dcb5e84ac48dc064241c54|
# 2026-05-31 21:58:44 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:44|install|openssh|10.3p1-5.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|b40060f8375f15900cddb2c33576cc6ab921e85aef9b243c688954f807f475c6|
# 2026-05-31 21:58:44 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:44|install|zypper|1.14.97-1.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|d9614ece51e0d7962b0d4ea967cb4201efc6225ec8707e1673ade258ac337938|
# 2026-05-31 21:58:45 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:45|install|libyui-ncurses-pkg16|4.7.6-2.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|84cd667390b9719ed567dea1e62db5610744b8b18037006f51da58bf0f84fd48|
# 2026-05-31 21:58:45 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:45|install|libproxy1|0.5.12-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|458b42bf8b9447e0f16300dbf5b6c43bbf0589ba8dac64097bb9b38084b46fca|
# 2026-05-31 21:58:45 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:45|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|d4598e60bfe1ac98ed21ec9fdb1a2b09419190004e55dc792bf7e0c717f7e153|
# 2026-05-31 21:58:45 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:45|install|wget|1.25.0-2.5|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|b5687afd61c77ce2412444c8f54217d29a07c88e5bdbd1c8d44556a9f3fcc457|
# 2026-05-31 21:58:45 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:45|install|openSUSE-release|20260531-3299.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|216e1582cf50f862aebef5e1a02bb674ae32c66aa92ac52ebf71306dcf4132da|
# 2026-05-31 21:58:45 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:45|install|patterns-base-minimal_base|20241218-30.1|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|b4515900645db5a59f761681816e342d621dfcc228af9f0d766837f94c532768|
# 2026-05-31 21:58:45 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/proxy ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:45|install|aaa_base|84.87+git20260210.ecce285-1.3|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|84e365e38778c1d0115c4415ef87fb57cf20b07ad8220c95f855d951bec9f937|
# 2026-05-31 21:58:45 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/backup ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:45|install|aaa_base-extras|84.87+git20260210.ecce285-1.3|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|a909bdcf8f57c01190a58bfbda80a32b4b56fd4d493417a3fb6ce5687733082d|
# 2026-05-31 21:58:46 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:46|install|systemd|260.1-2.1|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|d1e66f8ecc3d02b65e71f009a5c6773189fe6ea7c4440cb0d33f0d5f20d69df9|
# 2026-05-31 21:58:46 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-05-31 21:58:46|install|dbus-broker|37-2.2|armv7hl||a38582f9952e4f7a9cf6089fedd6f216|2faf2ba354f30113b0e983270e791da09f582d432531c31b987fc93031b158c2|
# 2026-05-31 21:58:46 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-31 21:58:46|install|aaa_base-wsl|84.87+git20260210.ecce285-1.3|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|e41e4a5b1b953d8a3206b8f124725a87c415fa1f5465dc303f516f727ca693d3|
# 2026-05-31 21:58:47 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:47|install|screen|4.9.1-5.4|armv7hl|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|e72f537c613f23149f57f37732af1d09d790f898a912e674c55049b39387884e|
# 2026-05-31 21:58:47 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:47|install|live-langset-data|3.0-1.7|noarch||a38582f9952e4f7a9cf6089fedd6f216|61ef9f16ef091748ae1bd3bc2554b55a49a78dad4bcff84597ec656df3b6a11e|
# 2026-05-31 21:58:47 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a38582f9952e4f7a9cf6089fedd6f216/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-31 21:58:47|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i02-armsrv1|a38582f9952e4f7a9cf6089fedd6f216|ea8ab512435e6428f09737f00324be54793473e7a4df922bc69c7078cf2d72e5|
# 2026-05-31 21:58:47 %posttrans(filesystem-84.87-21.1.armv7hl) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:47 %posttrans(coreutils-9.11-3.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:47 %posttrans(rpm-4.20.1-7.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:47 %posttrans(systemd-presets-common-SUSE-15-48.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:47 %posttrans(login_defs-4.19.4-2.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:47 %posttrans(libssh-config-0.11.4-2.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:47 %posttrans(ca-certificates-2+git20260420.2a8e251-1.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:48 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:48 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:48 %posttrans(pam-1.7.2+git12-1.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:48 %posttrans(krb5-1.22.2-3.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(util-linux-2.42.1-1.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(shadow-4.19.4-2.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(kbd-2.9.0-2.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(sudo-1.9.17p2-2.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(openssh-clients-10.3p1-5.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(pam-config-2.14+git.20260216-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(openssh-server-10.3p1-5.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(libzypp-17.38.11-1.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(man-2.13.1-7.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(zypper-1.14.97-1.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:49 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Refreshing service 'openSUSE'.
2026-05-31 21:58:50|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/armv7hl/tumbleweed/repo/oss|
2026-05-31 21:58:50|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/armv7hl/debug/tumbleweed/repo/oss|
2026-05-31 21:58:50|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/armv7hl/source/tumbleweed/repo/oss|
2026-05-31 21:58:50|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/armv7hl/tumbleweed/repo/non-oss|
2026-05-31 21:58:50|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/armv7hl/source/tumbleweed/repo/non-oss|
2026-05-31 21:58:50|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-05-31 21:58:50|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/armv7hl/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:50 %posttrans(screen-4.9.1-5.4.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:51 %transfiletriggerin(man-2.13.1-7.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-31 21:58:51 %transfiletriggerin(systemd-260.1-2.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2026-05-31 21:58:51 %transfiletriggerin(systemd-260.1-2.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2026-05-31 21:58:51 %transfiletriggerin(systemd-260.1-2.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
